import request from '@/utils/request'

export function getRoleCode() {
    return request({
        url: '/publicApi/getRoleCode',
        method: 'get',
    })
}

export function getRenYuan(code) {
    return request({
        url: '/publicApi/getRenYuan',
        method: 'get',
        params: {code},
    })
}

export function getChargeCode(pyCode) {
    return request({
        url: '/publicApi/getChargeCode',
        method: 'get',
        params: {pyCode},
    })
}

export function getDept() {
    return request({
        url: '/publicApi/getDept',
        method: 'get',
    })
}

export function maZuiFangShi() {
    return request({
        url: '/publicApi/maZuiFangShi',
        method: 'get',
    })
}
